CALIBRE(1)

NAME
calibre - calibre

    calibre [opcións] [ruta_a_ebook ou url calibre...]

Inicie a interface gráfica de usuario de calibre principal e, opcionalmente, engada o libro electrónico en path_to_ebook á base de datos. Tamén pode especificar URL de calibre para realizar varios accións diferentes, que só engadir libros. Por exemplo:

calibre://view-book/test_library/1842/epub

Abrirá o libro con id 1842 en formato EPUB da biblioteca «test_library» no visor de libros electrónicos de calibre. Os nomes da biblioteca son os nomes dos cartafoles bibliotecas con espazos substituídos por guións baixos. Unha descrición completa do varias accións baseadas en URL están no Manual de usuario.

Sempre que lle pases argumentos a calibre que teñan espazos neles, pon os argumentos entre comiñas. Por exemplo: «/some path/with spaces»

[OPCIÓNS]

--detach
    Desconectar do terminal de control, se o hai (só Linux)

--help, -h
    mostrar esta mensaxe de axuda e saír

--ignore-plugins
    Ignorar os complementos personalizados. Isto é útil se instalou algún complemento que impide que calibre arranque normalmente

--no-update-check
    Non comprobar se hai actualizacións

--shutdown-running-calibre, -s
    Apagar unha instancia do Calibre en execución, de existir. Teña en conta que, se existen traballos en execución, estes cancelaranse en silencio, así que hai que utilizala con coidado.

--start-in-tray
    Iniciar minimizado na bandexa do sistema.

--verbose, -v
    Ignorado, non usar. Presente só por motivos legais

--version
    mostrar o número de versión do programa e saír

--with-library
    Usar a biblioteca localizada na ruta específico.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal